@charset "utf-8";
/* CSS Document */

body {
	background-image:url(images/contenido_back.jpg);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#5fb0f2;
	margin-left:-260px;
	padding-left:260px;
	margin-top:0px;
}

p, li{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:0.8em;
	line-height:1.5em;
}

dd{
	width:880px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#80c8ff;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#80c8ff;	
	margin-left:30px;
	margin-right:30px;
	margin-top:10px;
}

#catalogo{
	margin-left:30px;
	width:880px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#80c8ff;
	}

#catalogo a{
	font-size:0,6em;
}

#stretch{
	float:right;
	position:relative;
	margin-top:103px;
	margin-left:0px;
}

#cintas_ad{
	float:right;
	position:relative;
	padding-right:70px;
	padding-left:40px;
}

#cintas_adP{
		height:200px;
}

#cintas_dfaz{
	float:right;
	position:relative;
	padding-right:0px;
	margin-left:-20px;
	margin-top:10px;
}

#fleje{
	float:right;
	position:relative;
	padding-right:30px;
	margin-left:-400px;
	margin-top:60px;
}

#precintos{
	float:right;
	position:relative;
}

#precintosP{
	height:200px;
}

#carton{
	float:right;
	position:relative;
	margin-left:-20px;
	margin-top:21px;
}

#esquineros{
	float:right;
	position:relative;
	margin-left:20px;
	margin-top:-1px;
}

#cajas{
	float:right;
	position:relative;
	margin-left:40px;
	margin-right:40px;
	margin-top:-5px;
}

#kraft{
	float:right;
	position:relative;
	padding-right:100px;
	padding-left:50px;
}

#kraftP{
	height:200px;
}


#hilos{
	float:right;
	position:relative;
	margin-left:50px;
	margin-right:50px;
	margin-top:-5px;
}

#airempack{
	float:right;
	position:relative;
	margin-left:40px;
	margin-right:40px;
	margin-top:20px;
}

#grapas{
	float:right;
	position:relative;
	margin-left:20px;
	margin-right:20px;
	margin-top:15px;
}

#bandas{
	float:right;
	position:relative;
	margin-left:20px;
	margin-right:20px;
	margin-top:5px;
}

#bolsas{
	float:right;
	position:relative;
	padding-right:100px;
	padding-left:50px;
}

#bolsasP{
	height:150px;
}

#paletizadoraP{
	height:230px;
}

#sunchadora_semiP{
	height:200px;
}

#tensorP{
	height:150px;
}

#abrochadoraP{
	height:200px;
}

#racionador{
	float:right;
	position:relative;
	margin-left:50px;
	margin-right:50px;
	margin-top:0px;
}

#racionadorP{
	height:200px;
}

#etiquetadora{
	float:right;
	position:relative;
	margin-left:50px;
	margin-right:50px;
	margin-top:0px;
}

#etiquetadoraP{
	height:150px;
}

h2, summary{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-variant:normal;
	color:#80c8ff;
	font-size:1.5em;
}

details{
	padding-left:30px;
}

#contenedor {
    width:960px;
    margin:0 auto;
}

header {
	position:fixed;
	background-image:url(images/header_back.png);
	background-repeat:repeat-x;
	width:960px;
	z-index:10;
}

header:before, header:after {
	content: "";
	position: absolute;
	background-image:url(images/header_back.png);
	background-repeat:repeat-x;
	top: 0;
	bottom: 0;
	width: 9999px;   /* some huge width */
}
 
header:before {
	right: 100%; 
}

header:after {
	left: 100%;
}

html, body {
    overflow-x: hidden;
}

#logotipo {
	clear:both;
	position:relative;
	top:15px;
	left:100px;
}

#isotipo {
	clear:both;
	position:relative;
	top:-45px;
	left:-52px;
}

#menu{
	margin-top:-60px;
	position:relative;
	top:-42px;
	left:450px;
}

#menu li{
	color:#FFF;
	display:inline;
	list-style-type:none;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:0.8em;
	float:left;
	margin-left:50px;
}

#menu a{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:1.1em;
	font-variant:small-caps;
	text-decoration:none;
	color:#FFF;
	padding-left:20px;
	padding-right:20px;
}

#menu a:hover{
	background-color:#80c8ff;
}

section{
	min-height:640px;
	width:960px;
	background-color:#FFF;
	padding-top:73px;
}

.cycle-slideshow{
	z-index:0;
}

#productos{
	padding-bottom:30px;
}

#contacto{
	margin-right:10px;
	margin-top:8px;
	margin-left:30px;
	margin-bottom:15px;
	float:left;
	width:450px;
	position:relative;
}

#ubicacion{
	border-top:solid, #80C8FF, 2px;
	margin-left:30px;
	margin-top:25px;
	width:400px;
}

#contactanos{
height:990px;
}

#contactanos p{
	margin-left:30px;
	margin-right:20px;
	margin-bottom:-20px;
	font-family:Verdana;
	font-size:0.8em;
}

IFRAME{
	float:left;
	border-style:solid;
	border-width:2px;
	border-color:#80c8ff;
	margin: 0;
	width: 400px;
}

#oficina {
	float:left;
	margin-left: 50px;
}

#contacto ul{
	list-style:none;
	float:left;
	padding-left:0px;	
}

#contacto li, label{
	width:225px;
	float:left;
	margin-top:5px;
	font-family:Verdana;
	font-size:0.9em;
}

#cotizacion1, #cotizacion2{
	float:left;
	width: 220px;
	font-family:Verdana;
	font-size:0.7em;
	margin-top:48px;
}

#cotizacion1 input, #cotizacion2 input{
	width:20px;
	height:10px;
	margin-top:8px;
	appearance:none;
	webkit-appereance:none;
	border-color:#80c8ff;
	border-style:solid;
	border-width:2px;
	}

#cotizacion2 .submit{
	width:70px;
	height:30px;
	margin-top:25px;
	float: right;
}

.mensaje, textarea{
	width:425px;
	height:160px;
	float:left;
	position:relative;
	border-style:solid;
	border-width:2px;
	border-color:#80c8ff;
}

input{
	width:200px;
	border-style:solid;
	border-width:2px;
	border-color:#80c8ff;
}

.submit{
	float:right;
	margin-top:205px;
	width:50px;
	margin-right:15px;
	background-color:#80c8ff;
}

#contacto p{
	float:left;
}

section a{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.5em;
	color:#80c8ff;
	font-variant:normal;
	padding-left:30px;
	text-decoration:none;
}

#columna1{
	width:280px;
	float:left;
	margin-left:30px;
	margin-right:30px;
}

#columna2{
	width:280px;
	float:left;
	margin-right:30px;
}

#columna3{
	width:280px;
	float:left;
	margin-right:30px;
}

footer{
	background-color:#004c8f;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;
}

footer p{
	font-size:0.7em;
	color:#FFF
}
